/* 系统需要的css请在这里覆盖 */
a:hover,a:focus{
	text-decoration: none;
	outline: none;
}
#accordion .panel{
	border: none;
	box-shadow: none;
	border-radius: 0;
	background: white;
    margin-bottom: 16px;
}
#accordion .panel-heading{
	padding: 0;
	border-radius: 0;
	border: none;
}
#accordion .panel-title a{
	display: block;
	padding: 30px 30px;
	font-size: 18px;
	color: rgba(0,0,0,0.85);
	position: relative;
	transition: all 0.5s ease 0s;
}
#accordion .panel-title a:hover{
	background: #ffffff;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
	content: "\f067";
	font-family: FontAwesome;
	font-size: 15px;
	font-weight: 200;
	position: absolute;
	left: 5px;
	transform: rotate(135deg);
	transition: all 0.5s ease 0s;
}
#accordion .panel-title a.collapsed:after{
	transform: rotate(0deg);
}
#accordion .panel-body{
	border: none;
	position: relative;
}
#accordion .panel-body p{
	font-size: 14px;
	color: rgba(0,0,0,0.65);
	line-height: 25px;
	margin: 0;
}
#accordion .panel-collapse .panel-body p{
	opacity: 0;
	transform: scale(0.9);
	transition: all 0.5s ease-in-out 0s;
}
#accordion .panel-collapse.in .panel-body p{
	opacity: 1;
	transform: scale(1);
	font-size:14px;
}
.article-header {
  margin: 40px 0;
}
.article-header .article-title {
  font-size: 28px;
  margin-bottom: 16px;
  text-align: center;
}
.article-header .article-text {
  padding: 16px 0;
  border: 0 solid #e8e8e8;
  border-width: 1px 0;
  text-align: center;
}
.article-header .article-text span {
  position: relative;
  color: rgba(0, 0, 0, 0.45);
}
.article-header .article-text span:not(:first-child)::before {
  content: "/\00a0";
  padding: 0 8px;
  color: #d9d9d9;
}
.article-content {
  font-size: 18px;
  line-height: 2;
}
.article-content p {
  margin-bottom: 1em;
}

.breadcrumb {
  padding: 16px 24px;
  font-size: 16px;
}
.breadcrumb li a {
  color: rgba(0, 0, 0, 0.45);
}
.breadcrumb li.active {
  color: rgba(0, 0, 0, 0.85);
}
.breadcrumb>li+li:before {
  content: "";
}
.recruit-card {
  min-height: 180px;
}
.header-actions-l{
   float:left;
}
.header-actions-r{
   float:right;
}
.possplit {
    background-image:none;
	display:inline;
	}
.possplit::before {
    padding: 0 5px 0 10px;
    color: #ccc;
    content: "/";
}
.breadcrumb-item a{
    color: #333;
}
.col_news_con{
	margin-top:30px;
}
.col_news_list {}
.col_news_list .wp_article_list li{ list-style:none; float:left;}
.col_news_list .wp_article_list .list_item { height:50px; line-height:50px; padding-right:15px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item a { color:#666;}
.col_news_list .wp_article_list .list_item .Article_Index {display:block; height:50px; padding: 0 16px 0 0px;
	background: url(../../assets/arrow.png) center left no-repeat;    background-size: 16px; margin-top:0px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333; padding:10px;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/
.wp_paging li {
    height: 50px;
}
.list-group {
   background-color: #f6f6f6;
}

.wp_article_list .list_item .Article_Title{
   opacity: 0.8;
   }
.wp_listcolumn { display:block; width:100%; border-top:0px solid #ddd; border-bottom:0px solid #fff;}
.wp_listcolumn .wp_column {display:block; width:100%; vertical-align: bottom;}
.wp_listcolumn .wp_column a { display:block; width:100%; background: none; font-size:15px; font-weight:normal; word-wrap:break-word;  text-align: left; border-bottom:none; border-top:none;}
.wp_listcolumn .wp_column a::after {
  content: '';
  position: absolute;
  height: 1px;
  left: 20px;
  right: 20px;
  bottom: -1px;
}
.wp_listcolumn .wp_column a:hover { background-color: #0859D9; color: #ffffff; background-image:none;}
.wp_listcolumn .wp_column a .column-name { display:inline-block; line-height:22px; padding: 5px 10px 5px 20px; font-size:15px;  cursor:pointer;}
.wp_listcolumn .wp_column a.selected {
  color: #ffffff;
  background:#0859D9;
}
.wp_listcolumn{
	padding: 0;
}

.wp_listcolumn li {
	list-style: none;
	margin-bottom: 0px;
}
.wp_listcolumn li a {
	display: block;
	padding: 12px 24px;
	text-align: left;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.56);
}

.wp_listcolumn li.active {
	border-right: 2px solid #0079C2;
	background-color: #0859D9;
}

.wp_listcolumn li.active a {
	color: #0079C2;
}

.wp_listcolumn li a:hover {
	background-color: #0859D9;
	color: #555555;
}